<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hemf.record (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/hemf/record/package-summary.html" target="classFrame">org.apache.poi.hemf.record</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="HemfRecord.html" title="interface in org.apache.poi.hemf.record" target="classFrame"><span
                class="interfaceName">HemfRecord</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="AbstractHemfComment.html" title="class in org.apache.poi.hemf.record" target="classFrame">AbstractHemfComment</a>
        </li>
        <li><a href="HemfComment.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfComment</a>
        </li>
        <li><a href="HemfCommentEMFPlus.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentEMFPlus</a>
        </li>
        <li><a href="HemfCommentEMFSpool.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentEMFSpool</a>
        </li>
        <li><a href="HemfCommentPublic.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentPublic</a>
        </li>
        <li><a href="HemfCommentPublic.BeginGroup.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentPublic.BeginGroup</a>
        </li>
        <li><a href="HemfCommentPublic.EndGroup.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentPublic.EndGroup</a>
        </li>
        <li><a href="HemfCommentPublic.HemfMultiFormatsData.html" title="class in org.apache.poi.hemf.record"
               target="classFrame">HemfCommentPublic.HemfMultiFormatsData</a></li>
        <li><a href="HemfCommentPublic.MultiFormats.html" title="class in org.apache.poi.hemf.record"
               target="classFrame">HemfCommentPublic.MultiFormats</a></li>
        <li><a href="HemfCommentPublic.WindowsMetafile.html" title="class in org.apache.poi.hemf.record"
               target="classFrame">HemfCommentPublic.WindowsMetafile</a></li>
        <li><a href="HemfCommentRecord.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfCommentRecord</a>
        </li>
        <li><a href="HemfHeader.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfHeader</a>
        </li>
        <li><a href="HemfText.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText</a></li>
        <li><a href="HemfText.ExtCreateFontIndirectW.html" title="class in org.apache.poi.hemf.record"
               target="classFrame">HemfText.ExtCreateFontIndirectW</a></li>
        <li><a href="HemfText.ExtTextOutA.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.ExtTextOutA</a>
        </li>
        <li><a href="HemfText.ExtTextOutW.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.ExtTextOutW</a>
        </li>
        <li><a href="HemfText.PolyTextOutA.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.PolyTextOutA</a>
        </li>
        <li><a href="HemfText.PolyTextOutW.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.PolyTextOutW</a>
        </li>
        <li><a href="HemfText.SetTextAlign.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.SetTextAlign</a>
        </li>
        <li><a href="HemfText.SetTextColor.html" title="class in org.apache.poi.hemf.record" target="classFrame">HemfText.SetTextColor</a>
        </li>
        <li><a href="HemfText.SetTextJustification.html" title="class in org.apache.poi.hemf.record"
               target="classFrame">HemfText.SetTextJustification</a></li>
        <li><a href="UnimplementedHemfRecord.html" title="class in org.apache.poi.hemf.record" target="classFrame">UnimplementedHemfRecord</a>
        </li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="HemfRecordType.html" title="enum in org.apache.poi.hemf.record"
               target="classFrame">HemfRecordType</a></li>
    </ul>
</div>
</body>
</html>
